Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 87560

Summary: Crash of Anaconda
Product: [Retired] Red Hat Linux Reporter: Marc DVer <mdver>
Component: anacondaAssignee: Michael Fulbright <msf>
Status: CLOSED NOTABUG QA Contact: Mike McLean <mikem>
Severity: high Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-04-22 16:31:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Crash Dump none

Description Marc DVer 2003-03-28 20:44:19 UTC
Description of problem:
Anaconda crashes while trying to install on blank partition.

How reproducible:
Use a floppy boot disk to start the install from the CD. 


Actual results:
Chash dump

Expected results:


Additional info:

Comment 1 Marc DVer 2003-03-28 20:58:43 UTC
Created attachment 90772 [details]
Crash Dump

Comment 2 Marc DVer 2003-03-28 21:24:14 UTC
I tried it twice in graphical mode, with the same results.  Anaconda appears to
work in text mode.

Comment 3 Jeremy Katz 2003-03-30 19:49:47 UTC
How much memory do you have in your system?

Comment 4 Marc DVer 2003-03-30 20:04:02 UTC
64 megs.  Its a whitebox.  Pentium 166, 2 gigs, Tru64 video card.

Comment 5 Michael Fulbright 2003-04-02 20:23:50 UTC
I would recommend a minimum of 192MB of swap.

Comment 6 Michael Fulbright 2003-04-22 16:31:30 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.